##### GENERAL STUFF #####
%define version		1.4.2
%define release		%mkrel 6

Name:		gwenview-i18n
Summary:	Localization files for GwenView
Version:	%{version}
Release:	%{release}
License:	GPL
URL:		http://gwenview.sourceforge.net
Group:		Graphics
Source0:	%{name}-%{version}.tar.bz2
Requires:	gwenview = %{version}
BuildRequires:	kdelibs-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot


##### DESCRIPTION #####
%description
Gwenview is a fast and easy to use image viewer/browser for KDE.
Gwenview-i18n is the related localization files.


##### PREP #####
%prep
%setup -q


##### BUILD #####
%build
%configure KDEDIR=%{_prefix}
%make


##### INSTALL #####
%install
rm -rf %{buildroot}
%makeinstall_std
%find_lang %{name} --all-name

%clean
rm -rf %{buildroot}


##### FILE LIST #####
%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING COPYING-DOCS TODO 
%{_docdir}/HTML/*


##### CHANGELOG #####
%changelog
* Sat Jan 19 2008 Oliver Burger <rpm@mandrivauser.de> 1.4.2-6mud2008.0
- rebuild of MadMax's package with patch for the 1bpp-bug
- set release to 6 to be newer than unpatched mdv-package

* Thu Nov 01 2007 MaxiPunkt <email@domain.de> 1.4.2-1max
- First self-made built for Mandriva with cleaned SPEC